.pager-control
  color: #000
  padding: 4px
  margin-left: 5px
  cursor: pointer

.pager-current
  font-weight: bold

.pager-container
  float: left
  width: 100%

.pager-left
  float: left

.pager-count-display
  width: 30%

.pager-navigation
  width: 50%
